item.plumepack.pn_banal_legs.name=Pantalon de costume
item.plumepack.pn_banal_chest.name=Veste de costume avec brassard
item.plumepack.pn_coat.name=Manteau de police
item.plumepack.pn_crs.name=Haut de CRS
item.plumepack.pn_crs_hat.name=Calot de CRS
item.plumepack.pn_crs_helmet.name=Casque de CRS
item.plumepack.pn_crs_vest.name=Gilet de CRS
item.plumepack.pn_gilet.name=Gilet pare-balle de police
item.plumepack.pn_highvis.name=Chasuble haute-visibilite de police
item.plumepack.pn_pololong_day.name=Polo long de police (day)
item.plumepack.pn_pololong_night.name=Polo long de police (night)
item.plumepack.pn_polo_day_legs.name=Pantalon de police
item.plumepack.pn_polo_day_head.name=Casquette de police
item.plumepack.pn_polo_day_chest.name=Polo de police (day)
item.plumepack.pn_polo_night.name=Polo de police (night)
